@charset "utf-8";
*{margin:0; padding:0; box-sizing:border-box;}
body{ font-size: 15px;line-height: 1.50;color: #c20631;background-color: #ffffff;position: relative;font-family: 'Slabo 27px', serif;}
#maincontainer{width:100%;}
header{width: 100%; z-index: 999; height:80px;-webkit-transition: height 0.3s;  -moz-transition: height 0.3s;  -ms-transition: height 0.3s;  -o-transition: height 0.3s;  transition: height 0.3s; box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.4);position: fixed; background:#c20631; box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.40);}
.wrapper{width:1140px; margin:0 auto; padding: 0 15px;} 
header div#logo { display: inline-block; float: left; font-weight: 400; -webkit-transition: all 0.3s;   -moz-transition: all 0.3s; -ms-transition: all 0.3s;-o-transition: all 0.3s; transition: all 0.3s;padding-top:17px;}
.clear{clear:both; line-height:0;}
nav{margin:0 auto; float:right;}
.disck {
	width: 100%!important;
	max-width: 582px;
	margin-top: 10px!important;
	border: 1px solid #99a5b3;
}	
#menu{margin:0px 0;}
#menu ul{line-height:30px;}  
#menu,#menu ul,#menu ul li,#menu ul li a,#menu #mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#menu:after,#menu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#menu #mobile{display:none}
#menu{font-family:sans-serif;/*background:#333*/}
#menu > ul > li{float:left}
#menu > ul > li > a{padding:11px 10px; font-size:15px;letter-spacing:1px;text-decoration:none;color:#fff; font-weight: normal; margin-left:0;}
#menu > ul > li:hover > a,#menu ul li.active a{color:#fff; }
#menu > ul > li:hover,#menu ul li.active:hover,#menu ul li.active,#menu ul li.has-sub.active:hover{-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease; color:#000;}
#menu > ul > li a{padding:35px 15px 25px 15px; margin-right:1px;}
#menu > ul > li{margin-right:1px;}
#menu > ul > li.has-sub > a{padding-right:30px}
#menu > ul > li.has-sub > a:after{position:absolute;top:43px;right:11px;width:8px;height:2px;display:block;background:#000;content:''}
#menu > ul > li.has-sub > a:before{position:absolute;top:40px;right:14px;display:block;width:2px;height:8px;background:#000;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#menu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#menu ul ul{position: absolute; left: -9999px; z-index: 99999;}
#menu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#464e31;transition:all .25s ease}
#menu ul ul li:hover{}
#menu li:hover > ul{left:auto}
#menu li:hover > ul > li{height:35px}
#menu ul ul ul{margin-left:100%;top:0}
#menu ul ul li a{border-bottom: 1px solid #999;padding:11px 15px;width:175px;font-size:12px;text-decoration:none;color:#f9f0f0;font-weight:700;}
#menu ul ul li:last-child > a,#menu ul ul li.last-item > a{border-bottom:0}
#menu ul ul li:hover > a,#menu ul ul li a:hover{color:#fff}
#menu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#menu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#menu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#menu ul ul li.has-sub:hover,#menu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}
#menu ul ul ul li.active a{border-left:1px solid #333}
#menu > ul > li.has-sub > ul > li.active > a,#menu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}
@media screen and (max-width:700px){
.logo{position:absolute;top:0;left: 0;width:100%;height:46px;text-align:center;padding:10px 0 0 0 ;float:none}
nav{width:100%;}
#menu { margin:0px 0;}
#menu{width:100%;}
#menu ul{width:100%;display:none; margin:11px 0; position: absolute; z-index: 99999;}
#menu ul li{width:100%;border-top:1px solid #444;  background:#000;}
#menu ul li:hover{background:#363636;}
#menu ul ul li,#menu li:hover > ul > li{height:auto}
#menu ul li a,#menu ul ul li a{width:100%;border-bottom:0}
#menu > ul > li{float:none}
#menu ul ul li a{padding-left:25px}
#menu ul ul li{background:#333!important;}
#menu ul ul li:hover{background:#363636!important}
#menu ul ul ul li a{padding-left:35px}
#menu ul ul li a{color:#ddd;background:none}
#menu ul ul li:hover > a,#menu ul ul li.active > a{color:#fff}
#menu ul ul,#menu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#menu > ul > li.has-sub > a:after,#menu > ul > li.has-sub > a:before,#menu ul ul > li.has-sub > a:after,#menu ul ul > li.has-sub > a:before{display:none}
#menu #mobile{display:block;padding:0;color:#ddd;font-size:12px;font-weight:700}
.button{width:55px;height:46px;position:absolute;right:0;top:-50px;cursor:pointer;z-index: 12399994;}
.button:after{position:absolute;top:19px;right:20px;display:block;height:2px;width:20px;border-top:2px solid #fff;border-bottom:2px solid #fff;content:''}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:15px;right:20px;display:block;height:2px;width:20px;background:#fff;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#menu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
#menu .submenu-button.submenu-opened{background:#262626}
#menu ul ul .submenu-button{height:34px;width:34px}
#menu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
#menu ul ul .submenu-button:after{top:15px;right:13px}
#menu .submenu-button.submenu-opened:after{background:#fff}
#menu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
#menu ul ul .submenu-button:before{top:12px;right:16px}
#menu .submenu-button.submenu-opened:before{display:none}
#menu ul ul ul li.active a{border-left:none}
#menu > ul > li.has-sub > ul > li.active > a,#menu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
#menu > ul > li > a{ color: #fff!important;}
}
.banner{ width:100%; float:left;background-image:url(../images/banner.jpg);margin-top: 70px;background-size: cover;height: 460px;}
.quicken-componentban-left { width: 100%;float: left;margin-top:18%;text-align: center;margin-bottom: 25px;}
.quicken-componentban-left-text{font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-weight: 300; letter-spacing: -1px; color: #fff; line-height: 1.30; width: 66%;display: inline-block;  border-radius: 5px; background: rgba(0, 0, 0, 0.48); font-size: 40px;padding: 5px 0px;}
.quicken-componentban-left p{font-size: 21px;color: #fff;font-weight:300;text-shadow: 0 1px 5px #222222;font-family: 'Roboto Condensed',sans-serif;}
.call-now { padding: 10px 60px;background-color: #5cb85c; display: inline-block; text-align: center; margin-top: 30px;}
.call-now a{ color:#fff; text-decoration:none; font-size:24px; font-weight:bold;}
.call-now:hover { background: #2F937B; color: #ffffff; border-color: transparent;}
.quicken-componenticon{ width:100%; float:left; padding:20px 0 20px 0;background-color: rgba(0,122,201,0.05);}
.quicken-componenticon-text {text-align: center; font-size: 24px;  font-weight: bold;  padding-bottom: 10px;letter-spacing: 1px;font-family: sans-serif;color: #fff;}
.quicken-componenticon-f {width: 32%; float: left; margin-right: 10px; background: #fff;  position: relative; margin-bottom: 30px; box-shadow: 0px 0px 0px #DFDFDF;  border-radius: 7px; text-align: center; padding-top:15px;border: 1px solid #ccc;border-radius: 4px;}
.quicken-componenticon-f:hover { background-color: rgba(9, 156, 251, 0.1);   border-color: #007ac9;}
.quicken-componenthead-list2 ul li a{ text-decoration:none; color: #464444; }
.quicken-componenticon-f img { width:17%;}
.quicken-componentban-left-text22 { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;  font-weight: 300;  letter-spacing: -1px; color: #fff;line-height: 1.30;  font-size: 40px; padding: 5px 0px;}
.quicken-componentban-left11 { width: 100%; float: left;  margin-top:114px;text-align: center; margin-bottom: 25px;}
.quicken-componenticon-f-text { width: 100%; padding: 10px;font-size: 18px;  text-align: center;color: #021d1d;}
.quicken-componentservices-icon:hover { background: #fff; border: 1px solid rgba(203,208,210,.31); box-shadow: 0 3px 4px 0 rgba(90,91,95,.15);}
section.quicken-componentpara-text { display: block; width: 100%;float: left; background: #fff;padding: 10px 0;}
.quicken-componentpara-text-two { padding: 15px 15px; width: 100%;  float: left;  background: white; box-shadow: 0 1px 2px rgba(0,0,0,.1);}
.quicken-componentpara-text-two h1 { font-family: Verdana, Geneva, sans-serif; font-size: 23px; font-weight: normal; float: left; text-align: left; width: 100%;
 color:#c20631; margin-bottom: 0px; padding-bottom: 0px; padding-top: 10px; padding-left: 0px;}
.quicken-componenthead-para {  padding: 5px 0 5px 0; float: left;}
.quicken-componenthead-para p { font-size: 16px; text-align: justify;  float: left; color: #4e4c4c; font-family: Arial, Verdana; font-weight: 400; line-height: 1.5em; padding: 0px 0 5px 0;}
.quicken-componentpara-text-two h2 { font-family: Verdana, Geneva, sans-serif; font-size: 23px; font-weight: normal; float: left; text-align: left;width: 100%; color:#c20631; margin-bottom: 0px; padding-left: 0px; padding-bottom: 0px; padding-top: 10px;}
.quicken-componentpara-text-two h3 { font-family: Verdana, Geneva, sans-serif; font-size: 23px;font-weight: normal;  float: left; text-align: left; width: 100%; color:#c20631; margin-bottom: 0px; padding-left: 0px;margin-top: 10px;}
.quicken-componenthead-list {width: 100%;float: left; margin-bottom: 15px;}
.quicken-componenthead-list ul {float: left; position: static;  display: block; padding-top: 0px;}
.quicken-componenthead-list ul li { list-style: none; width: 100%; border-bottom: 1px solid #f5f5f5; font-size: 14px; color: #000; font-family: Arial, Verdana; font-weight: normal;line-height: 1.5em;background:url(../images/tic.png)5px 13px no-repeat; padding: 10px 10px 3px 25px !important;}
.quicken-componentfooter { width: 100%;float: left;background:rgba(0, 0, 0, 0.85); padding: 20px 0 0 0;}
.quicken-componentnav { width: 20%;float: left; padding: 20px 0 40px 0;}
.quicken-componentfooter h4 { font-weight: 700; line-height: 1.2; margin-top: 0;margin-bottom: 15px;font-size: 23px;color:#dcdcdc; text-shadow: 1px 1px 1px rgba(0,0,0,0.004);}
.quicken-componentnav ul { width: 100%;position: static; padding-top: 5px;}
.quicken-componentnav ul li { font-size: 14px;padding: 0 1px !important;text-align: left; list-style: none; line-height: 25px; background: url(../images/arrow.png) left no-repeat; width: 77%;border-bottom: 1px solid #615c5c;}
.quicken-componentnav ul li a { font-size: 15px;color:#bfbfbf;text-decoration: none;padding-left: 0px;}
.quicken-componentsocial {width: 21%; float: left; padding: 20px 0;}
.quicken-componentdiscl { width: 28%;float: left;padding: 20px 0px;}
.quicken-componentcontact { width: 30%; float: left;  padding: 20px 0px;}
.quicken-componentsocial ul { width: 100%; position: static; padding-top: 5px;}
.quicken-componentsocial ul li { display: inline; margin: 0 5px; padding: 5px 0 0; width: 36px;display: inline-block; text-align: center; height: 36px;vertical-align: baseline;}
.quicken-componentsocial ul li a { font-size: 18px;padding: 0 !important; color: #fff; text-decoration: none;}
.quicken-componentdiscl p { width: 100%;color:#a7a5a5; font-size: 15px;text-align: justify; padding-right: 35px;}
.quicken-componentcontact ul li {list-style: none; font-size: 14px; line-height: 22px; text-align: left; color:#a7a5a5;font-family: sans-serif;}
.copy-rights { width: 100%;background-color:#252323; float: left; padding: 10px 0; font-size: 18px; text-align: center; color: #fff;}
.quicken-componenticon-customer-text{width:100%; padding:10px; font-size:16px; text-align:center;font-weight: 600;color: #f5332c;}
.quicken-componentservices{ width:100%; float:left;padding: 40px 0;}
.quicken-componentservices-text{ text-align:center; padding-bottom:20px;font-family: Calibri, "Calibri Light", "Californian FB";font-size: 40px;font-weight: normal;color: #333333;text-decoration: none;line-height: 40px;}
.quicken-componentservices-icon{ width:32%; float:left; margin-right:10px; text-align:center;background-color: #f9f9f9;padding: 10px;min-height: 289px;margin-bottom: 20px; border: 1px solid rgba(203,208,210,.31);border-radius: 10px;}
.quicken-componentservices-icon-text{ width:100%; font-size:18px; color:#3e3d3d; font-weight:bold;}
.quicken-componentservices p{ width:100%; color:#5c5c5c; font-size:16px;}
.quicken-componentpara-text-bottom{ padding:20px 0; width:100%; float:left;}
.quicken-componentservices-icon img{width:30%;}
.calltode { background: #fff;padding: 0px; margin: 20px 0; width: 480px; display: inline-block;border-radius: 4px;}
.de-number { font-size: 28px; color: #000 !important;     padding: 0px 0px;
    text-align: center;
    display: inline-block;}
.de-number strong {font-size: 41px;color: #007DB8 !important;font-family: Arial, Verdana;}
.de-callnow { background:#c20631;border-radius: 0px 6px 6px 0px; float: right; padding: 12px 20px;}
.de-callnow a {font-size: 25px; color: #fff; text-decoration:none;}
.banner-two2-text {width: 100%; text-align: center; float: left;padding-top: 105px;}
.banner-two2 {width: 100%;float: left; background-image:url(../images/banner2.jpg);margin-bottom: 40px;}
.banner-two2-text-1 { color: #444; display: inline-block; width: 100%; font-size: 40px; white-space: nowrap; z-index: 10; font-weight: 800; text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5); COLOR: #FFF; margin-left: 0px; text-transform: uppercase;}
.banner-two2-text p {color: #fff;width:100%;text-align: center; display: inline-block;font-size: 22px;line-height: 26px;height: 55px;overflow: hidden;font-family: OpenSansRegular;text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);}
.quicken-componentireland-icon { width: 100%; float: left; padding: 40px 0;  background-color: #292924;}
.service {  width: 100%;float: left;}
.quicken-componentlist-top {  background: #fff; margin-bottom: 20px; padding: 25px 0; width: 100%; float: left; box-shadow: 0 0px 22px -24px rgba(0,0,0,.58); border: 1px solid #edeaea;}
.quicken-componentlist-top ul { border-bottom: 0 solid #dedede; position: static; padding: 10px; display: block; width: 100%; float: left;}
.quicken-componentlist-top ul li {
 list-style: none; padding: 5px 10px 7px 30px !important;  width: 48%; display: inline-block; margin-right: 1px;  font-weight: 400;  background: url(../images/tic.png) left 10px no-repeat;  color: #323a45;}
.quicken-componentlist-top ul li a { font-size: 18px; font-weight: 400; color: #323a45; text-decoration: none; line-height: 25px;}
/*---------------Contact-us---------------*/
.quicken-componentcontect-2{ text-align:center;color:#0e3533;font-size: 32px;}
.quicken-componentcontect-3{color: #83a7a5;font-size: 17px;text-align: center;width: 54%;margin: 0 auto;}
.quicken-componentcontact-page{ width:100%; background-color:#fff; float:left;padding: 20px 0;}
.quicken-componentcontact-left{ width:50%; float:left;background-color: #edf6f5;padding: 20px;margin-top: 20px;}
.quicken-componentcontact-right{ width:50%; float:left;margin-top: 20px;}
.form-group { margin-bottom: 15px;}
.sr-only { position: absolute;  width: 1px;  height: 1px;  padding: 0;  margin: -1px;  overflow: hidden;  clip: rect(0, 0, 0, 0); border: 0;}
label {  display: inline-block;  max-width: 100%;  margin-bottom: 5px; font-weight: bold;}
.has-feedback .form-control {  padding-right: 42.5px;}
.form-control {   display: block;   width: 100%;   height: 34px;   padding: 6px 12px;   font-size: 14px;  line-height: 1.42857143;   color: #555;  background-color: #fff;  background-image: none;  border: 1px solid #ccc;  border-radius: 4px;  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
input, button, select, textarea { font-family: inherit; font-size: inherit; line-height: inherit;}
.form-control-feedback { position: absolute;  top: 0;   right: 0;  z-index: 2; display: block;  width: 34px;  height: 34px; line-height: 34px; text-align: center; pointer-events: none;}
.has-feedback label.sr-only ~ .form-control-feedback {   top: 15px;}
.has-feedback label.sr-only ~ .form-control-feedback {    top: 0;}
.has-feedback label ~ .form-control-feedback {  top: 25px;}
.form-control-feedback {  color: #cccccc;}
.form-control-feedback {  position: absolute;  top: 0;  right: 0;  z-index: 2;  display: block; width: 34px;  height: 34px;  line-height: 34px;  text-align: center;   pointer-events: none;}
.form-control {  height: 45px; -webkit-border-radius: 0px; -moz-border-radius: 0px;    border-radius: 0px;}
textarea.form-control {  height: auto;}
.has-feedback label.sr-only ~ .form-control-feedback {   top: 15px;}
button, html input[type="button"], input[type="reset"], input[type="submit"] {  -webkit-appearance: button; cursor: pointer;}
.btn-default {  color: #fff;  border: 1px solid #cccccc;}
.btn { padding: 8px 15px; font-size: 14px;  line-height: 1.42857143;  min-width: 160px;  text-align: center;  border-radius: 0;  text-transform: uppercase;  -webkit-transition: all 0.2s ease-in-out;  -moz-transition: all 0.2s ease-in-out;  -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
.btn-default { background-color:#27bdef; border-color: #ccc; padding:7px 30px;}
.btn { display: inline-block;   padding: 13px 15px;  margin-bottom: 0;  font-size: 14px;  font-weight: normal;    line-height: 1.42857143;  text-align: center;  white-space: nowrap;  vertical-align: middle;  -ms-touch-action: manipulation;   touch-action: manipulation; cursor: pointer; -webkit-user-select: none; -moz-user-select: none;  -ms-user-select: none; user-select: none;  background-image: none;  border: 1px solid transparent;  border-radius: 4px;}
.btn-default:hover { color: #ffffff;  background-color: #339BEB;border-color: #339BEB;}
.single_mesquicken_right { max-width: 345px;  border: 2px dashed #ddd; padding: 30px; margin: 0 auto;  margin-bottom: 0px; margin-bottom: 50px;}
.single_mesquicken_right h2 { color:#267a96;font-size: 30px;}
.single_mesquicken_right p { color:#a78483;font-size: 18px;}
/*-------------------------Blog-Page-----------------------*/
.quicken-componentblog-page{ width:100%; float:left;}
.quicken-componentblog-page2{ width:100%; color:#c20631; font-size:34px; padding:10px 0;}
.quicken-componentjustabox-left{width:69%; float:left;}
.quicken-componentjustabox {border: 1px solid #eee;padding: 15px;background: #fff;width:100%;text-align:justify; margin-right:10px; margin-bottom:20px;}
.quicken-componentjustabox2  { border: 1px solid #eee; padding: 10px; width: 100%; background-color:#c20631;}
.quicken-componentjustabox2 h2 {  color: #fff; text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);}
.quicken-componentjustabox-right{width:30%; float:right;border: 1px solid #eee;margin-bottom: 20px;}
.quicken-componenthead-list2 {width: 100%; float: left; margin-bottom: 15px;margin-top: 10px;}
.quicken-componenthead-list2 ul { float: left;position: static;display: block; padding-top: 0px;}
.quicken-componenthead-list2 ul li { list-style: none;width: 100%; border-bottom: 1px solid #f5f5f5;font-size: 14px; color: #464444; font-family: Arial, Verdana;font-weight: normal; line-height: 1.5em; background: url(../images/tic.png)left 15px no-repeat; padding: 10px 10px 3px 25px !important;}
.quicken-componentread-more a { padding: 10px 40px; color: #FFF; background-color:#c20631; font-size: 20px; text-decoration: none; display: inline-block; text-align: center; margin-top: 15px;}
.quicken-componentjustabox p {font-size: 15px;color: #000;font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}
/*---------------iPad portrait---------------*/
@media only screen and (min-width: 768px) and (max-width: 1200px) {
.wrapper{width:100%;} 
.quicken-componentban-left-text { font-size: 31px;}
.banner { height: 250px;}
.quicken-componentban-left { margin-top: 60px;width: 100%;}
.banner-two2 {margin-top: 40px;}
}
	/*---------------iPad portrait---------------*/
@media only screen and (min-width: 768px) and (max-width: 1000px) {
 .wrapper{width:100%;}
 .banner {height: 210px;}
 .quicken-componentban-left { margin-top: 35px;width:100%;}
 .quicken-componentban-left-text { font-size:30px;}
 .quicken-componenticon-f { width: 31%;}
 .quicken-componentban-left11 { margin-top: 50px;}
 .quicken-componenticon-f-text { font-size: 16px;}
.quicken-componentservices-icon { min-height: 388px;width: 31%;}
.banner-two2 { margin-top: 65px;}
.quicken-componentcontact ul li {font-size: 13px;}
    }
	/*---------------iPhone landscape---------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
.wrapper{width:100%;}
.quicken-componentban-left { width: 100%;}
.quicken-componentban-left-text {font-size: 30px; text-align: center;}
.quicken-componentban-left {margin-top: 60px; background-color: rgba(8, 44, 65, 0.18); padding: 15px; text-align:center;width: 88%;}
.banner {height: 330px;}
.call-now {padding: 6px 46px;}
.calltode { width: 400px;}
.quicken-componenticon-text { font-size: 26px;}
.quicken-componenticon-f { width: 100%;}
.quicken-componentservices-icon {width: 100%;}
.quicken-componentnav {width: 100%;  float: left; padding: 20px 0 10px 0;}
.quicken-componentsocial { width: 100%;}
.quicken-componentdiscl { width: 100%;}
.quicken-componentcontact-right {width: 100%; float: left; margin-top: 20px;}
.quicken-componentcontact-left { width: 100%;float: left; background-color: #edf6f5;padding: 20px; margin-top: 0px;}
.quicken-componentcontact { width: 100%;float: left;padding: 0px 0px;}
.banner-two2-text-1 { font-size: 32px;}
.quicken-componentjustabox-left { width: 100%; float: left;}
.quicken-componentjustabox-right {width: 100%; float: left;}
.de-number strong { font-size: 30px;}
.banner-two2 { margin-top: 50px;}
.quicken-componentban-left11 {  width: 100%; float: left; margin-top: 60px; text-align: center;margin-bottom: 25px;}
.quicken-componentban-left-text22 { font-size: 30px;}
.quicken-componentlist-top ul li { width: 100%;}
}
	/*---------------iPhone portrait---------------*/
@media only screen and (min-width: 320px) and (max-width: 479px) {
.wrapper{width:100%;}
.quicken-componentban-left { width: 100%;}
.quicken-componentban-left-text22 {font-size: 27px;}
.quicken-componentban-left-text {font-size: 27px;text-align: center;width: 100%;}
.quicken-componentban-left {margin-top: 28px; background-color: rgba(8, 44, 65, 0.18); padding: 15px;}
.banner {  height: 300px;}
.call-now {padding: 6px 46px;}
.quicken-componentlist-top ul li a { font-size: 16px;}
.de-number strong {font-size: 27px;  color: #007DB8 !important;}
.quicken-componenticon-f { width: 100%;}
.quicken-componentservices-icon {width: 100%;}
.quicken-componentservices-text {font-size: 35px;}
.quicken-componentnav {width: 100%;  float: left; padding: 20px 0 10px 0;}
.quicken-componentsocial { width: 100%;}
.quicken-componentdiscl { width: 100%;}
.quicken-componentcontact { width: 100%;float: left;padding: 0px 0px;}
.quicken-componentpara-text-two h2 { font-size: 18px;}
.quicken-componentpara-text-two h3 { font-size: 18px;}
.quicken-componentpara-text-two h1 {font-size: 21px;padding-top: 0px;padding-left: 0px;}
.banner-two2-text-1 {font-size: 19px;}
.quicken-componentcontact-right {width: 100%; float: left; margin-top: 20px;}
.quicken-componentcontact-left { width: 100%;float: left; background-color: #edf6f5;padding: 20px; margin-top: 0px;}
.quicken-componentcontect-2 {font-size: 25px; padding-bottom: 10px;}
.quicken-componentjustabox-left { width: 100%; float: left;}
.quicken-componentjustabox-right {width: 100%; float: left;}
.calltode { width: 100%; text-align: center;}
.de-callnow { background: #F36; border-radius: 6px 6px 6px 6px;float: none;padding: 12px 27px; display: inline-block; margin-bottom:15px;}
.calltode {margin: 5px 0; width:92%;}
.quicken-componentban-left p{font-size: 15px;line-height: 23px;}
.quicken-componenticon-text { text-align: center; font-size: 20px; padding-bottom: 10px;}
.copy-rights {font-size: 15px;}
.banner-two2 { margin-top: 50px;}
.single_mesquicken_right p { font-size: 16px;}
.de-number {float:none; text-align: center;}
.quicken-componentban-left11 {  width: 100%; float: left; margin-top: 60px; text-align: center;margin-bottom: 25px;}
.quicken-componentlist-top ul li { width: 100%;}
    }
















